-

iOS 7 no es compatible del todo con los iPhone e iPad más antiguos

 

Ya suponíamos que las cosas iban a tomar este camino, aunque muchos se resistían a creerlo hasta verlo. Y al final, teníamos razón, en realidad, aunque todos los usuarios, o casi todos van a poder actualizarse al nuevo iOS, no todos van a poder disfrutar de todas las nuevas funciones que incorpora el sistema operativo. Lo cierto es que para instalar iOS 7 necesitarás tener un iPhone 4 o superior, un iPad mini o iPad 2 o superior, o un iPod Touch 5G. A partir de ahí, según lo antiguo que sea tu device, tendrás una, algunas o todas las novedades de iOS 7

O sea, que iOS 7 no es compatible del todo con los iPhone e iPad más antiguos, pero claro, supongo que la afirmación así tal cual a cada uno de lo que nos lee no será la misma, y querrás saber lo que tendrás en tu dispositivo disponible con el sistema operativo más nuevo y lo que no. Y lo mejor es que eches un vistazo a la siguiente tabla, en la que ves si iOS es o no compatible en sus distintos devices.

Compatibilidad iOS 7

La verdad es que tengo que reconocer que hay bastante compatibilidad con la mayoría, aunque el iPad 2 se ha quedado más rápido que ninguno obsoleto, ya que apenas es compatible con ninguna de las nuevas características. Otra cosa que supongo que tampoco ha gustado es que los iPod Touch tampoco se actualizan, a excepción del de última generación del reproductor multimedia. En fin, que de momento es lo que hay, ya se sabe que esto de lanzar terminales cada año es lo que tiene…

También te puede interesar:   Rumor: Apple podría renombrar y unificar su SO móvil por iOS

 

También te puede interesar:   En España, Android está en el 90% de los dispositivos

Lo último...